.logoservi1{

flex-direction:column;

justify-content:center;

text-align:center;

width:95%;}

.logoservi2{

width:95%;

flex-direction:column;

justify-content:center;

text-align:center;}

.logoservi3{

width:95%;

flex-direction:column;

justify-content:center;

text-align:center;}

.contenido1{

display:flex;

flex-direction: column;

width:100%;

height: auto;

background:#37517e;

padding-bottom:60px;}




.texservicios{

margin:0 auto;

padding-top:15px;

width:80%;

font-family: 'Open Sans';

font-weight:300;

}

.imgservicios{

width:100%;

text-align:center;

}

.imgservicios img{

-webkit-transition:all .9s ease; /* Safari y Chrome */

-moz-transition:all .9s ease; /* Firefox */

-o-transition:all .9s ease; /* IE 9 */

-ms-transition:all .9s ease; /* Opera */

width:100%;}

.imgservicios :hover img{

-webkit-transform:scale(1.1);

-moz-transform:scale(1.1);

-ms-transform:scale(1.1);

-o-transform:scale(1.1);

transform:scale(1.1);}
